<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="fr"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>CityEntity.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">WeatherApi4</a> &gt; <a href="index.source.html" class="el_package">com.m2.tiila.weather.entity</a> &gt; <span class="el_source">CityEntity.java</span></div><h1>CityEntity.java</h1><pre class="source lang-java linenums">package com.m2.tiila.weather.entity;

import lombok.Data;

<span class="pc bnc" id="L5" title="All 46 branches missed.">@Data</span>
public class CityEntity {
<span class="fc" id="L7">    private String id;</span>
<span class="fc" id="L8">    private String region;</span>
<span class="fc" id="L9">    private String country;</span>
<span class="fc" id="L10">    private String name;</span>
<span class="fc" id="L11">    private Integer posteCode;</span>
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.8.9.202303310957</span></div></body></html>